GmagickDraw::getstrokeopacity
GmagickDraw::gettextdecoration
GmagickDraw
PHP Manual

# GmagickDraw::getstrokewidth

Returns the width of the stroke used to draw object outlines

### Description

public float GmagickDraw::getstrokewidth ( void )

Returns the width of the stroke used to draw object outlines.

### Parameters

This function has no parameters.

### Return Values

Returns a double describing the stroke width.